/*Config for scrivner raa*/
@font-face {
  font-family: Palatino;
  src: url("/fonts/Palatino/Palatino.ttf");
}

@font-face {
  font-family: PalatinoBold;
  src: url("/fonts/Palatino/Palatino-Bold.ttf");
}

table {
  font-size: 8px;
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 11px;
  font-size: 9px;
  font-family: PalatinoBold;
  padding: 2px 0px 1px 0px;
}
table tbody td,
table tbody th {
  line-height: 11px;
  font-size: 9px;
  font-family: Palatino;
  padding: 0px 0px 0px 0px;
}
table[data-table-type="singleColumn"] {
  width: 238.5px !important;
  max-width: 238.5px !important;
  min-width: 238.5px !important;
}
table[data-table-type="doubleColumn"] {
  width: 504px !important;
  max-width: 504px !important;
  min-width: 504px !important;
}
table[data-table-type="landScape"] {
  width: 655.659px !important;
  max-width: 655.659px !important;
  min-width: 655.659px !important;
}